KB5003687: Windows 10バージョン1507 LTSのセキュリティ更新プログラム(2021年6月)

high Nessus プラグイン ID 150353
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのWindowsホストは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにセキュリティ更新プログラム5003687がありません。したがって、複数の脆弱性の影響を受けます

ソリューション

累積的な更新プログラム5003687を適用してください

関連情報

https://support.microsoft.com/en-us/help/5003687

プラグインの詳細

深刻度: High

ID: 150353

ファイル名: smb_nt_ms21_jun_5003687.nasl

バージョン: 1.11

タイプ: local

エージェント: windows

公開日: 2021/6/8

更新日: 2021/11/30

依存関係: smb_check_rollup.nasl, smb_hotfixes.nasl, ms_bulletin_checks_possible.nasl

リスク情報

CVSS スコアのソース: CVE-2021-31956

VPR

リスクファクター: Critical

スコア: 9.8

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 7.5

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:microsoft:windows

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/6/8

脆弱性公開日: 2021/6/8

参照情報

CVE: CVE-2021-1675, CVE-2021-26414, CVE-2021-31199, CVE-2021-31201, CVE-2021-31953, CVE-2021-31954, CVE-2021-31956, CVE-2021-31958, CVE-2021-31959, CVE-2021-31962, CVE-2021-31968, CVE-2021-31970, CVE-2021-31971, CVE-2021-31972, CVE-2021-31973, CVE-2021-31974, CVE-2021-31975, CVE-2021-31976, CVE-2021-31977, CVE-2021-33742

MSKB: 5003687

MSFT: MS21-5003687

IAVA: 2021-A-0280-S, 2021-A-0279-S

CISA-KNOWN-EXPLOITED: 2021/11/17